NSX Cloud 组件通过 CSM 升级协调器进行升级。

NSX Cloud 组件的升级如下所示。
注: 不支持将 NSX Cloud 组件从 NSX-T Data Center 2.3.0 或更低版本升级到 NSX-T Data Center 2.4.0 或更高版本。如果要从 NSX-T Data Center 2.3.0 或更低版本升级,则必须卸载 NSX Cloud 组件并重新安装。请参见以下主题中的说明: 从 NSX-T Data Center 2.3.0 或更低版本升级 NSX Cloud

如果要从 NSX-T Data Center 2.5.0 升级到 2.5.1 及更高版本,则无需执行此处所述的某些步骤。

另请参见:NSX-T Data Center 升级造成的运行影响

表 1. NSX Cloud 组件从 NSX-T Data Center 2.4.x 升级到更高版本的检查表
任务 说明
运行初始 NSX Cloud 脚本以更新公有云中 PCG 角色的权限。 请参见重新生成公有云权限
CSM 中对升级协调器进行升级 请参见从 CSM 中对升级协调器进行升级
NSX Manager 中对升级协调器进行升级 请参见:从 NSX Manager 中对升级协调器进行升级
注: 如果要从 2.5.0 升级到 2.5.1 或更高版本,则无需在 NSX Cloud 升级过程中执行此步骤。请继续执行下一步。
升级 NSX ToolsPCG 请参见升级 NSX Tools 和 PCG
升级 NSX Manager 请参见升级 NSX Manager
注: 如果要从 2.5.0 升级到 2.5.1 或更高版本,请在升级 CSM 后升级 NSX Manager
升级 CSM 请参见升级 CSM